## xmake 1.05

=== Makefile ===

SRCS= include.c list.c main.c subs.c var.c wild.c
OBJS= include.o list.o main.o subs.o var.o wild.o
CFLAGS= -g -O2 -Wall -Wstrict-prototypes
LFLAGS=
EXE= xmake
IBDIR= /usr/local/bin
IMDIR= /usr/local/man/man1
CC= cc

all: $(EXE)

$(EXE): $(OBJS)
	$(CC) $(CFLAGS) $(OBJS) $(LFLAGS) -o $(EXE)

clean:
	rm -f $(OBJS) $(EXE)

install: all
	install -c -s -m 755 $(EXE) $(IBDIR)/$(EXE)
