## xmake 1.06

=== Makefile ===

SRCS= include.c list.c main.c subs.c var.c wild.c
OBJS= include.o list.o main.o subs.o var.o wild.o
CFLAGS+= -Wall -Wstrict-prototypes '-DXMAKE_VERS="1.06"'
LFLAGS=
EXE= xmake
PREFIX ?= /usr/local
IBDIR= $(PREFIX)/bin
IMDIR= $(PREFIX)/man/man1
BSD_INSTALL_PROGRAM ?= install -c -s -m 755
BSD_INSTALL_MAN ?= install -c -m 644

all: $(EXE)

$(EXE): $(OBJS)
	$(CC) $(CFLAGS) $(OBJS) $(LFLAGS) -o $(EXE)

clean:
	rm -f $(OBJS) $(EXE)

install: all
	$(BSD_INSTALL_PROGRAM) $(EXE) $(IBDIR)/$(EXE)
	$(BSD_INSTALL_MAN) ${.CURDIR}/xmake.1 $(IMDIR)/xmake.1
