## xmake 2.8.5+ds

=== debian/changelog ===
xmake (2.8.5+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 04 Dec 2023 19:47:44 -0500

xmake (2.8.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Refresh convert_local_source_to_external_dependencies.patch and
    remove patches fixed in upstream.

 -- Lance Lin <lq27267@gmail.com>  Mon, 13 Nov 2023 21:45:37 +0700

xmake (2.8.3+ds-2) unstable; urgency=medium

  * d/patches: Add atomic option for tbox in armel.

 -- Lance Lin <lq27267@gmail.com>  Wed, 25 Oct 2023 20:02:17 +0700

xmake (2.8.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Lance Lin <lq27267@gmail.com>  Mon, 23 Oct 2023 20:40:41 +0700

xmake (2.8.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #986736).

 -- Lance Lin <lq27267@gmail.com>  Mon, 28 Aug 2023 20:28:20 +0700
