=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@

DEB_CONFIGURE_EXTRA_FLAGS = --external=y

build-indep:
	# pass

override_dh_auto_configure:
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure) $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_fixperms:
	dh_fixperms
	find . -type f -name update-script.sh -exec chmod 755 {} \;
