## xmake 2.8.6+ds

=== debian/changelog ===
xmake (2.8.6+ds-3) unstable; urgency=medium

  * d/rules: Still install license.lua files.
  * d/xmake-data.lintian-overrides: False positive for extra-license-file.

 -- Lance Lin <lq27267@gmail.com>  Wed, 17 Jan 2024 20:39:41 +0700

xmake (2.8.6+ds-2) unstable; urgency=medium

  * Add support for loong64

 -- Lance Lin <lq27267@gmail.com>  Thu, 04 Jan 2024 21:33:48 +0700

xmake (2.8.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Remove vsxmake.sln from Files-Excluded, does not exist.
  * d/patches: Refresh convert_local_source_to_external_dependencies.patch.
  * d/rules: Clean up file and remove extra license files in /usr/share/.

 -- Lance Lin <lq27267@gmail.com>  Wed, 27 Dec 2023 20:58:13 +0700
