## xmake 2.8.7+ds

=== debian/changelog ===
xmake (2.8.7+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:39:46 +1100

xmake (2.8.7+ds-1build1) noble; urgency=medium

  * No-change rebuild for libreadline t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 18:58:16 +0100

xmake (2.8.7+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Remove add_loong64_support.patch, applied upstream.
  * d/control: Replace pkg-config with pkgconf in Build-Depends-Arch.
  * d/gitlab-ci.yml: Disable fileordering variation for reprotest.

 -- Lance Lin <lq27267@gmail.com>  Tue, 27 Feb 2024 23:23:26 +0700
