=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: xmake
 Section: devel
 Priority: optional
-Maintainer: Lance Lin <lq27267@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lance Lin <lq27267@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Arch:
- pkg-config,
+ pkgconf,
  lua-cjson,
  libxxhash-dev,
  liblua5.4-dev,
