=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic

%:
	dh $@

DEB_CONFIGURE_EXTRA_FLAGS = --external=y

build-indep:
	# pass

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

execute_after_dh_fixperms:
	find debian/ -type f -name update-script.sh -exec chmod 755 {} \;
