## xmake 2.9.2+ds

=== debian/changelog ===
xmake (2.9.2+ds-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Sat, 29 Jun 2024 23:30:44 -0400

xmake (2.9.2+ds-2) unstable; urgency=medium

  * Fix build to use lua-cjson (Closes: #1072039).
    - d/control: Replace lua-cjson with lua-cjson-dev in build depends.
    - d/rules: Append link to 'lua5.4-cjson'.
    - d/patches: Update patch to define symbol for lua-cjson if linker
      flag is passed.

 -- Lance Lin <lq27267@gmail.com>  Sat, 08 Jun 2024 17:17:06 +0700

xmake (2.9.2+ds-1) unstable; urgency=medium

  * New upstream version
  * d/patches: Refresh convert_local_source_to_external_dependencies.patch.

 -- Lance Lin <lq27267@gmail.com>  Fri, 07 Jun 2024 20:36:07 +0700

xmake (2.9.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Use secure URI in Homepage field.
  * Standards-Version: 4.7.0 (routine-update)
  * d/rules: Remove VCS control files.

 -- Lance Lin <lq27267@gmail.com>  Thu, 25 Apr 2024 21:46:17 +0700
