=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: xmake
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lance Lin <lq27267@gmail.com>
+Maintainer: Lance Lin <lq27267@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Arch:
  pkgconf,
- lua-cjson,
+ lua-cjson-dev,
  libxxhash-dev,
  liblua5.4-dev,
  libluajit-5.1-dev,
@@ -15,8 +14,8 @@
  libsv-dev,
  libtbox-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Homepage: http://xmake.io
+Standards-Version: 4.7.0
+Homepage: https://xmake.io
 Vcs-Git: https://salsa.debian.org/xmake-team/xmake.git
 Vcs-Browser: https://salsa.debian.org/xmake-team/xmake
