=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
+export DEB_LDFLAGS_MAINT_APPEND = -llua5.4-cjson
 
 %:
 	dh $@
@@ -16,3 +17,6 @@
 
 execute_after_dh_fixperms:
 	find debian/ -type f -name update-script.sh -exec chmod 755 {} \;
+
+execute_after_dh_auto_clean:
+	find . -type f -name ".gitignore" -exec rm -f {} \;
