## xmake 2.9.3+ds

=== debian/changelog ===
xmake (2.9.3+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jul 2024 20:31:57 -0400

xmake (2.9.3+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add make and cmake as recommended packages for xmake-data
    to remove lintian error 'xmake-data: missing-dep-for-interpreter'.

 -- Lance Lin <lq27267@gmail.com>  Thu, 04 Jul 2024 18:48:20 +0700
