=== debian/control ===
--- 
+++ 
@@ -39,6 +39,9 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
+Recommends:
+ make,
+ cmake,
 Description: Data for xmake
  xmake is a lightweight cross-platform build utility based on Lua. It uses
  xmake.lua to maintain project builds. Compared with makefile/CMakeLists.txt,
