## xmake 2.9.4+ds

=== debian/changelog ===
xmake (2.9.4+ds-1) unstable; urgency=medium

  * New upstream version
  * d/rules: Remove upstream debian directory from install and
    make build verbose.

 -- Lance Lin <lq27267@gmail.com>  Tue, 06 Aug 2024 21:32:21 +0700
