## xmake 2.9.5+ds

=== debian/changelog ===
xmake (2.9.5+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Sep 2024 09:29:38 -0400

xmake (2.9.5+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control: Rely on tbox 1.7.6 for missing symbol.
  * d/patches: Refresh patch.
  * d/xmake-data.lintian-overrides: Ignore Powershell interpreter for Linux.

 -- Lance Lin <lq27267@gmail.com>  Tue, 17 Sep 2024 19:15:10 +0700
