## xmake 2.9.6+ds

=== debian/changelog ===
xmake (2.9.6+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 21:54:58 -0500

xmake (2.9.6+ds-1) unstable; urgency=medium

  * New upstream version
  * d/patches: Refresh patch.

 -- Lance Lin <lq27267@gmail.com>  Fri, 01 Nov 2024 20:20:37 +0700
