## xmake 2.9.7+ds

=== debian/changelog ===
xmake (2.9.7+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jan 2025 18:56:20 -0500

xmake (2.9.7+ds-1) unstable; urgency=medium

  * New upstream version

 -- Lance Lin <lq27267@gmail.com>  Fri, 03 Jan 2025 19:45:56 +0700
