## xmake 2.9.8%2Bds

=== debian/watch ===
version=4
opts="searchmode=plain, \
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds, \
filenamemangle=s/.+\/xmake-v([\.\d]+).tar.gz/xmake-$1\.tar\.gz/" \
https://api.github.com/repos/xmake-io/xmake/releases \
https://github.com/xmake-io/xmake/releases/download/v[\.\d]+/xmake-v([\.\d]+).tar.gz
