## xmake 2.9.8+ds

=== debian/changelog ===
xmake (2.9.8+ds-1) unstable; urgency=medium

  * New upstream version
  * d/patches: Refresh patch.

 -- Lance Lin <lq27267@gmail.com>  Wed, 12 Feb 2025 21:58:13 +0700
