=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libluajit-5.1-dev,
  liblz4-dev,
  libsv-dev,
- libtbox-dev,
+ libtbox-dev (>= 1.7.6),
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://xmake.io
