## xmake 2.9.9%2Bds

=== debian/changelog ===
xmake (2.9.9+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * d/patches: Refresh patch.

 -- Lance Lin <lq27267@gmail.com>  Wed, 09 Apr 2025 19:20:28 +0700
