## xmake 2.9.9+ds

=== debian/changelog ===
xmake (2.9.9+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Apr 2025 09:44:28 -0400
