## xmake 3.0.1+ds

=== debian/changelog ===
xmake (3.0.1+ds-1) unstable; urgency=medium

  * New upstream version (Closes: #1105014)
  * d/copyright: Update year to 2025 for debian files.
  * d/clean: Fix cleaning for consecutive builds.
  * New upstream version

 -- Lance Lin <lq27267@gmail.com>  Wed, 13 Aug 2025 19:57:28 +0700
