## xmake 3.0.2+ds

=== debian/changelog ===
xmake (3.0.2+ds-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: Include header files not packaged with lua.
  * d/patches: Update for including lua header files.

 -- Lance Lin <lq27267@gmail.com>  Fri, 12 Sep 2025 21:19:34 +0700
