## xmake 3.0.3%2Bds

=== debian/changelog ===
xmake (3.0.3+ds-1) unstable; urgency=medium

  * New upstream version
  * d/copyright, d/patches: Remove lua header files.

 -- Lance Lin <lq27267@gmail.com>  Wed, 01 Oct 2025 21:26:36 +0700
