=== debian/tests/control ===
Tests: unittests
Depends: @, doxygen, gcc, g++
Restrictions: needs-root
