## xmake 3.0.4+ds

=== debian/changelog ===
xmake (3.0.4+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control: Bump tbox build-depends to 1.7.8 for missing symbol

 -- Lance Lin <lq27267@gmail.com>  Mon, 27 Oct 2025 19:03:13 +0700
