=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  libluajit-5.1-dev,
  liblz4-dev,
  libsv-dev,
- libtbox-dev (>= 1.7.6),
+ libtbox-dev (>= 1.7.8),
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://xmake.io
 Vcs-Git: https://salsa.debian.org/xmake-team/xmake.git
 Vcs-Browser: https://salsa.debian.org/xmake-team/xmake
