=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 %:
 	dh $@
 
-DEB_CONFIGURE_EXTRA_FLAGS = --external=y
+DEB_CONFIGURE_EXTRA_FLAGS = --external=y --verbose
 
 build-indep:
 	# pass
@@ -15,6 +15,12 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)
 
+override_dh_auto_build:
+	dh_auto_build -- VERBOSE=1
+
+execute_after_dh_install:
+	rm -rf debian/xmake-data/usr/share/xmake/scripts/xpack/deb/
+
 execute_after_dh_fixperms:
 	find debian/ -type f -name update-script.sh -exec chmod 755 {} \;
