## xmake 3.0.5+ds

=== debian/changelog ===
xmake (3.0.5+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control: Remove redundant Rules-Requires-Root field
  * d/patches: Refresh patch.
  * d/watch: Update to version 5.

 -- Lance Lin <lq27267@gmail.com>  Tue, 02 Dec 2025 23:02:39 +0700
