=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  liblz4-dev,
  libsv-dev,
  libtbox-dev (>= 1.7.8),
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://xmake.io
 Vcs-Git: https://salsa.debian.org/xmake-team/xmake.git
