## xmake 3.0.6%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xmake
 Section: devel
-Priority: optional
 Maintainer: Lance Lin <lq27267@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +12,7 @@
  liblz4-dev,
  libsv-dev,
  libtbox-dev (>= 1.7.8),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://xmake.io
 Vcs-Git: https://salsa.debian.org/xmake-team/xmake.git
 Vcs-Browser: https://salsa.debian.org/xmake-team/xmake
