## xmake 3.0.6+ds

=== debian/changelog ===
xmake (3.0.6+ds-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Boyuan Yang <byang@debian.org>  Sat, 31 Jan 2026 21:18:36 -0500

xmake (3.0.6+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * d/copyright: Update year to 2026 for debian files.
  * d/control: Remove redundant priority optional field.
  * d/patches: Refresh patch.

 -- Lance Lin <lq27267@gmail.com>  Fri, 09 Jan 2026 21:11:05 +0700
