## xmake 3.0.7+ds

=== debian/changelog ===
xmake (3.0.7+ds-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Feb 2026 11:12:53 -0500

xmake (3.0.7+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control: Bump tbox build-depends to 1.8.0 for missing symbol

 -- Lance Lin <lq27267@gmail.com>  Sat, 14 Feb 2026 22:18:20 +0700
