=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libluajit-5.1-dev,
  liblz4-dev,
  libsv-dev,
- libtbox-dev (>= 1.7.8),
+ libtbox-dev (>= 1.8.0),
 Standards-Version: 4.7.3
 Homepage: https://xmake.io
 Vcs-Git: https://salsa.debian.org/xmake-team/xmake.git
