## xmake python-0.1.3

=== src/xmake_python/templates/Makefile ===
project_version := {version}
prefixdir := data
root := {root}

prefix := $(root)/$(prefixdir)
bindir := $(prefix)/bin
includedir := $(prefix)/include
pythondir := $(root)/platlib
metadatadir := $(root)/metadata
nulldir := $(root)/null

datadir := $(prefix)/share

include {project}/{makefile}
