## xmake python-0.1.5

=== src/xmake_python/templates/Makefile ===
project_version := {version}
prefixdir := data
project_root := {root}

prefix := $(project_root)/$(prefixdir)
bindir := $(prefix)/bin
includedir := $(prefix)/include
pythondir := $(project_root)/platlib
metadatadir := $(project_root)/metadata
nulldir := $(project_root)/null

datadir := $(prefix)/share

include {project}/{makefile}
